

/*Farben fuer essenbestellung Formular*/


.cb_essen_rot{
	
	
	background-color:#FF7C80;
}

.cb_essen_gelb{
	
	
	background-color:#FFF2CC;
}
.cb_essen_gruen{
	
	
	background-color:#E2EFDA;
}


.cb_essen_border_rechts{
	
 border-right:2px solid #008 !important;	
	
}

.cb_essen_border_unten{
	
 border-bottom:2px solid #008 !important;	
	
}


.text_90_essen{
    
    font-size: 1.1em;
    
    height: 270px;
    
    white-space: nowrap;
    max-width: 20px;
    
    
    -ms-transform: rotate(-90deg) translate(-270px, 0);
    -webkit-transform: rotate(-90deg) translate(-270px, 0);
    -o-transform: rotate(-90deg) translate(-270px, 0);
    -moz-transform: rotate(-90deg) translate(-270px, 0);
    
    transform: rotate(-90deg) translate(-270px, 0);
    
    -moz-transform-origin: left 0 0 ;
    -ms-transform-origin: left 0 0 ;
    -o-transform-origin: left 0 0 ;
    -webkit-transform-origin: left 0 0 ;
    
    transform-origin: left 0 0;
    
    
    
    
    
    
}


/*Impfpflicht Seite 630*/        
        
        
    .inhalt_formular_630 {


        width:750px;

    }
        
    .inhalt_formular_630 #nur_speichern {
        
        padding: 5px 30px 5px 20px;
        border: 0px solid;
        background-color: rgb(26,186,0)!important;
        color: #fff !important;
        
    }
    
    
    .inhalt_formular_630 #nur_abbrechen ,.inhalt_formular_630 #form_sp_und_we {
        
        padding: 5px 30px 5px 20px;
        color: rgb(130,130,130) !important;
        border-color: rgb(130,130,130) !important;
        background-color: rgb(255, 255, 255)!important;
    }   

    .icon_impf_fo630{


        height:80px;
		height:52px;
        float:right;

    }
	
	
	 /*Impf Genesen nicht benötigte Felder   tr 6 7 9  ausblenden*/
 
 .formular_grund_630 #tr_6{ display:none; }
 
 .formular_grund_630 #tr_7{ display:none; }
 
 .formular_grund_630 #tr_9{ display:none; }
	
	
	
        
        
/*Ende Impfpflicht Seite 1807*/   



/* Aktuelle Meldungen Seite 644*/



.inhalt_formular_644 #nur_speichern_zwischen {
        
        background-color:rgb(26,186,0) !important;
        color:#ffffff !important;
        border:0px solid;
        
}


.inhalt_formular_644 #nur_abbrechen {
        
	
    color:rgb(128,128,128);
    border: 1px solid;
        
}   

#form_sp_und_we { /*Archivieren Button*/
        
    color:rgb(128,128,128);
    border: 1px solid;
        
}   

.inhalt_formular_644 #formular td:nth-child(1){ /*1. Spalte schmaler*/
        
	width:200px;
}  



/* Ende Aktuelle Meldungen Seite 644*/

